.typo3-fullDoc #typo3-docbody #typo3-inner-docbody{
    margin-top: 0;
    padding: 24px;
}
.tx-wng-delegate table tr td {
    border: medium none;
}
.tx-wng-delegate .searchForm {
    background-image: linear-gradient(#03ac3b, #009933);
    border: 1px solid #009933;
    border-radius: 30px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2), 0 0 0 1px rgba(255, 255, 255, 0.2) inset;
    height: 65px;
    margin-bottom: 33px;
}
.tx-wng-delegate .searchHome .searchForm {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.3), 0 0 0 1px rgba(255, 255, 255, 0.3) inset;
}
.tx-wng-delegate .searchForm .innerdiv {
    background-color: white;
    border-radius: 28px;
    margin: 0 11px;
    padding: 9px 20px;
}
.tx-wng-delegate .searchForm .innerdiv input {
    border: medium none;
    font-size: 16px;
    margin: 19px 0;
    width: 87%;
}
.tx-wng-delegate .searchForm .innerdiv input[placeholder] {
    color: #000;
}
.tx-wng-delegate .searchHome {
    left: -33%;
    position: absolute;
    top: -83px;
    width: 82%;
    z-index: 900;
}
.tx-wng-delegate .searchHome .searchForm .innerdiv input {
    width: 80%;
}
.tx-wng-delegate .outerMap {
    background-image: linear-gradient(white, #f8f8f8);
    border: 1px solid #e0e0e0;
    margin-bottom: 22px;
    padding: 12px;
}
.tx-wng-delegate .searchButton {
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 24px;
    cursor: pointer;
    display: inline-block;
    height: 34px;
    padding: 4px 11px;
    width: 34px;
}
.tx-wng-delegate .searchButton {
    color: #ffffff;
}
.tx-wng-delegate .editAdresse {
    border: 1px solid #e8e8e8;
    margin: 5px 0;
    min-height: 35px;
    padding: 5px;
}
.infoAdresse tbody {
    vertical-align: top;
}
.infoAdresse label {
    margin-bottom: 0;
    margin-top: 10px;
}
.infoAdresse label:first-child {
    margin-top: 0;
}
.tx-wng-delegate .load_file {
    display: none;
}
.tx-wng-delegate .load_file.show {
    display: inline !important;
}
.tx-wng-delegate .editAdresse .closed {
    display: none;
}
.tx-wng-delegate #adresses .dicasteres_all, .tx-wng-delegate #adresses .dicasteres_selectionnes {
    display: inline;
    height: 110px;
    margin: 10px 35px;
    width: 300px;
}
.tx-wng-delegate .dicasteres_selectionnes option {
    transition: background-color 1s linear 0s;
}
.tx-wng-delegate .dicasteres_selectionnes option.focus {
    background: rgba(100, 100, 100, 0.3) none repeat scroll 0 0;
}
.tx-wng-delegate .editAdresse .removeAdresse, .tx-wng-delegate .addAdress, .tx-wng-delegate .editAdresse .toggleDisplayAdresse {
    cursor: pointer;
    float: right;
}
.tx-wng-delegate .addAdress {
    color: #299549;
    font-size: 23px !important;
}
.tx-wng-delegate #editForm .error {
    border-color: #cc0000;
    color: #cc0000;
}
.tx-wng-delegate #editForm .ui-progressbar {
    height: 1em;
}
.tx-wng-delegate #editForm .tx-wng-delegate #editForm p {
    margin-bottom: 5px;
}
.tx-wng-delegate #armoirie_edit {
    height: 186px;
    width: 147px;
}
.tx-wng-delegate #armoirie {
    height: 190px;
    width: 153px;
}
.tx-wng-delegate .communeBlock {
    border: 1px solid #e8e8e8;
    display: inline-block;
    margin-bottom: 50px;
    padding: 10px;
}
.tx-wng-delegate .communeBlock > div {
    clear: both;
    padding: 15px 0;
}

.tx-wng-delegate .Service {
    margin-bottom: 20px;
    margin-top: 20px;
}
.tx-wng-delegate .Service .titre > .fa {
    float: right;
}
.tx-wng-delegate .archive .fa {
    font-size: 25px;
    margin-right: 15px;
}
.tx-wng-delegate .archive > div {
    margin: 12px 0;
}
.tx-wng-delegate .Service > .titre {
    border-bottom: 1px solid #009933;
    color: #009933;
    font-size: 21px;
    font-weight: bold;
    margin: 10px 0;
    padding-bottom: 7px;
}
.tx-wng-delegate .Function > .titre {
    border-bottom: 1px solid #e6e6e6;
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    margin-top: 24px;
    padding-bottom: 8px;
    padding-top: 15px;
}
.tx-wng-delegate .Functions .Function:first-child > .titre {
    margin-top: 7px;
}
.tx-wng-delegate .Function > .address {
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 22px;
    padding-top: 22px;
}
.tx-wng-delegate .section {
    border-bottom: 1px solid #e6e6e6;
    padding: 18px 0 24px;
}
.tx-wng-delegate .archive-link a::before {
    content: "";
    display: inline-block;
    font: 22px/1 FontAwesome;
    padding-right: 12px;
}
.tx-wng-delegate .archive-document a::before {
    content: "";
    display: inline-block;
    font: 22px/1 FontAwesome;
    padding-right: 12px;
}
.tx-wng-delegate .archive-description::before {
    content: "";
    display: inline-block;
    font: 28px/1 FontAwesome;
    padding-right: 12px;
}
.tx-wng-delegate .archive-link + .archive-document {
    margin-top: 6px;
}
.tx-wng-delegate .archive-description {
    align-items: center;
    display: flex;
    margin-top: 10px;
}
.tx-wng-delegate .AnnuLabel {
    font-weight: bold;
}
.tx-wng-delegate .editAdresse .infoAdresse > table, .communeBlock {
    width: 100%;
}
.tx-wng-delegate .section div {
    min-height: 23px;
}
.tx-wng-delegate .Service .toggleService {
    cursor: pointer;
}
.tx-wng-delegate .Service .toggleDisplayAdresse, .tx-wng-delegate .Service .removeAdresse {
    float: right;
    margin-top: 5px;
}
.tx-wng-delegate .Service .arrow {
    font-size: 30px;
    margin-top: 50px;
    vertical-align: top;
}
.tx-wng-delegate .closed.Service > .titre {
    border-bottom: 1px solid #000000;
    color: #000000;
}
.tx-wng-delegate .closed.Service .Functions {
    display: none;
}
.tx-wng-delegate .container_annaire {
    width: 100%;
}
.tx-wng-delegate #galerie li {
    display: none;
}
.commune_info_block {
    display: inline-block;
    width: 100%;
}
.tx-wng-delegate #galerie li {
    display: none;
}
.tx-wng-delegate .plusGallerie {
    cursor: pointer;
    position: absolute;
}
.tx-wng-delegate .galerie_div {
    margin-top: -15px;
}
.tx-wng-delegate .galerie_div img {
    height: 264px;
    width: 350px;
}
.tx-wng-delegate #galerie > *:first-child {
    display: block;
}
#bsPhotoGalleryModal .next {
    float: right;
}
.tx-wng-delegate .container_annaire {
    width: 100%;
}
.tx-wng-delegate .container_annaire h1 {
    margin-bottom: 30px;
}
.tx-wng-delegate p.commune-name {
    margin-bottom: 5px;
    margin-top: 35px;
    text-transform: capitalize;
}
table#CommuneTable {
    border: 1px solid #e0e0e0;
}
table#CommuneTable thead {
    border: 1px solid #e0e0e0;
}
table#CommuneTable thead th {
    background-color: #e7e7e7;
    border: medium none;
    color: #444444;
    font-size: 16px;
}
table#CommuneTable tr {
    border-bottom: 1px solid #e0e0e0;
}
table#CommuneTable tr > th, table#CommuneTable tr > td {
    padding: 11px 12px;
}
table#CommuneTable.dataTable.hover tbody tr a {
    color: #454545;
}
table#CommuneTable.dataTable.hover tbody tr:hover {
    background-color: #019934;
    color: #ffffff;
    cursor: pointer;
}
table#CommuneTable.dataTable.hover tbody tr:hover a {
    color: #ffffff;
}
#CommuneTable.table > tbody > tr > td {
    border: medium none;
}
.table-striped > tbody > tr:nth-child(2n+1) {
    background-color: #f6f6f6;
}
.table-striped > tbody > tr:nth-child(2n) {
    background-color: #ffffff;
}
#tx_wngannuaire_membreucv_paginate ,.dataTables_paginate {
    text-align: center !important;
}

.tx-wng-delegate .mid {
    max-width: 260px !important;
}
.tx-wng-delegate .small {
    max-width: 80px !important;
}
.tx-wng-delegate #tx_wngannuaire_fusions td {
    vertical-align: middle;
}
.tx-wng-delegate #tx_wngannuaire_fusions th {
    text-align: center;
    vertical-align: middle;
}
.tx-wng-delegate .container_associationIntercommunale .row {
    padding: 5px 0;
}

.tx-wng-delegate #tx_wngdelegate_workgroupmeeting           td       , .tx-wng-delegate #tx_wngdelegate_organmeeting          td ,
.tx-wng-delegate #tx_wngdelegate_manage_workgroupmeeting    td       , .tx-wng-delegate #tx_wngdelegate_manage_organmeeting   td {
    vertical-align: middle;
}

#form-delegate .red_error{
    color: red;
}
#form-delegate .nav-tabs .nav-item.active ,
.delegateshow .nav-tabs .nav-item.active
{
    color: #495057;
    border: 1px solid #fff;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff;
}
#sfrForm.px-3 .form-row {
    display: block;
}
#form-delegate .nav-tabs .nav-item a:hover ,
.delegateshow.nav-tabs .nav-item a:hover ,
.delegateshow .nav-tabs .nav-item a:active ,
#form-delegate .nav-tabs .nav-item a:active {
    border:none;
}
.ce-uploads li {
    list-style: initial !important ;
    overflow: initial !important ;
}
#c4660 {
    margin-right: -15px;
    margin-left: -15px;
}
.confirmation-modal.modal .modal-dialog {
    z-index: 1051;
}
.confirmation-modal.modal .modal-header {
    display: none;
}
#typo3-docheader .typo3-docheader-buttons, #typo3-docheader .typo3-docheader-functions {
    color: #2d2d2d;
    padding: 0 24px;
}
#typo3-docheader .typo3-docheader-functions {
    height: 27px;
    line-height: 27px;
}
#typo3-docheader .typo3-docheader-buttons {
    height: 22px;
    padding-top: 3px;
    padding-bottom: 3px;
    border-bottom: 1px solid #c3c3c3;
}
.nav-tabs li.active {
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}
@media (min-width: 992px) and (max-width: 1199px) {
    .tx-wng-delegate .searchForm .innerdiv input {
        width: 83%;
    }
    .tx-wng-delegate .searchHome .searchForm .innerdiv input {
        width: 75%;
    }
}
@media (min-width: 1200px) {
    .outerMap #map-selector li {
        min-width: 300px;
    }
}
@media (min-width: 992px) {
    .tx-wng-delegate .container_annaire div[class^="col-"], .tx-wng-delegate .container_annaire div[class*=" col-"] {
        padding-left: 0;
    }
    .tx-wng-delegate .container_annaire .address, .tx-wng-delegate .container_annaire .address > div:last-child {
        padding-right: 0;
    }
}
@media (max-width: 992px) {
    .tx-wng-delegate {
        position: relative;
    }
    .tx-wng-delegate #adresses .dicasteres_all, .tx-wng-delegate #adresses .dicasteres_selectionnes {
        width: 250px;
    }
    #content .tx-wng-delegate > div:first-child {
        left: auto;
        top: -258px;
        width: 100%;
    }
    .tx-wng-delegate div.searchHome {
        width: 82%;
    }
    .tx-wng-delegate .searchForm .innerdiv input {
        width: 80%;
    }
}
@media (max-width: 767px) {
    #content .tx-wng-delegate > div:first-child {
        top: -276px;
    }
    .tx-wng-delegate .outerMap {
        display: none;
    }
    .tx-wng-delegate .searchForm .innerdiv input {
        width: 77%;
    }
    .tx-wng-delegate .searchHome .searchForm .innerdiv input {
        width: 80%;
    }
    .container_annaire {
        width: 100% !important;
    }
    .container_annaire iframe {
        margin-top: 20px;
    }
}
@media (max-width: 640px) {
    #content .tx-wng-delegate > div:first-child {
        top: -285px;
    }
    .tx-wng-delegate .searchHome .searchForm .innerdiv input {
        width: 77%;
    }
}
@media (max-width: 612px) {
    #content .tx-wng-delegate > div:first-child {
        top: -295px;
        width: 85%;
    }
    .tx-wng-delegate > div:first-child .searchForm .innerdiv input {
        width: 75%;
    }
}
@media (max-width: 510px) {
    #content .tx-wng-delegate > div:first-child {
        top: -321px;
        width: 92%;
    }
    .tx-wng-delegate > div:first-child .searchForm .innerdiv input {
        width: 67%;
    }
}
@media (max-width: 413px) {
    #content .tx-wng-delegate > div:first-child {
        top: -339px;
        width: 100%;
    }
    .tx-wng-delegate > div:first-child .searchForm .innerdiv input {
        width: 65%;
    }
}
@media (max-width: 360px) {
    #content .tx-wng-delegate > div:first-child {
        top: -358px;
    }
    .tx-wng-delegate > div:first-child .searchForm .innerdiv input {
        width: 60%;
    }
}
